&Add...=
&Delete=Supprimer
&Description:=
&Edit...=
&Height:=
&Import...=
&URL:=
&Width:=
By Object &Name/ID:=
By Object &Size:=
By Object Name=
Cancel=Annuler
Del&ay:=
Delay=
Description=
Downloading flv movies...=
Edit Web Site=
Ex&port...=
Failed to load file.=
Failed to save file.=
Find Flash Object=
Find Flv=
Finding flv movies...=
Flash Object Height=
Flash Object Name=
Flash Object Width=
Hei&ght:=
Keep Flv movies only.=
Movie Height=
Movie Width=
No=
OK=OK
Please enter the flash object name.=
Please enter the flash object size.=
Please enter the web site description.=
Please enter the web site URL.=
S&pecify the movie size=
Save Flash Flv Movies such as YouTuBe etc.=
Seconds=
Specify Movie Size=
URL=
Web sites=
Wid&th:=
XML files (*.xml)|*.xml|=
Yes=